# Uses of Class
org.bukkit.entity.Entity.Spigot

Packages that use Entity.Spigot
Package
Description
org.bukkit.entity
Interfaces for non-voxel objects that can exist in a `world`, including all players, monsters, projectiles, etc.

## Uses of Entity.Spigot in org.bukkit.entity

Subclasses of Entity.Spigot in org.bukkit.entity
Modifier and Type
Class
Description
`static class`
`LightningStrike.Spigot`
`static class`
`Player.Spigot`
Methods in org.bukkit.entity that return Entity.Spigot
Modifier and Type
Method
Description
`@NotNull Entity.Spigot`
Entity.`spigot()`